body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
}
h1 {
	font-size: 22px;
	font-weight: normal;
	margin-top: 16px;
	margin-left: 8px;
}
h2 {
	font-size: 27px;
	font-weight: normal;
	margin-top: 8px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #095A87;
	font-weight: normal;
	margin-top: 12px;
	margin-bottom: 8px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	margin-top: 4px;
}
a, a:link, a:visited{
	-webkit-transition: all 200ms cubic-bezier(.5, 0, .5, 1);
	transition: all 200ms cubic-bezier(.5, 0, .5, 1);
	text-decoration: none;
	color: #4B5D8B;
}
a:hover, a:visited:hover {
	color: #000000;
	text-decoration: underline;
}
br {
	margin-bottom: 4px;
}
ul, ol {
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 8px;
	padding-left: 24px;
	list-style-position: outside;
}
ol  li      {
	margin-bottom: 8px;
}
ul li      {
	list-style-type: disc;
	margin-bottom: 8px;
}
ul.list {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 8px;
	padding-left: 0px;
}
ul.list   li {
	padding-bottom: 4px;
	list-style-type: none;
	background-image: url(elements/bullet16.png);
	background-position: 0px -2px;
	background-repeat: no-repeat;
	padding-left: 21px;
}
ul.news {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 8px;
	padding-left: 0px;
}
ul.news    li {
	padding-bottom: 0px;
	list-style-type: none;
	background-image: url(elements/bullet13.png);
	background-position: 0px -2px;
	background-repeat: no-repeat;
	padding-left: 18px;
	font-size: 15px;
}
.playbullet {
	background-image: url(elements/button_play.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 26px;
	display: block;
	line-height: 24px;
	font-size: 11px;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
}
#fullwidth {
	width: 944px;
	margin: 0 auto;
}
.formblock {
	width: 572px;
	margin: 0 auto;
}
.border {
	border: 1px solid #6A6E77;
}
.border2 {
	border: 1px solid #000000;
}
.bigborder {
	border: 4px solid #0497B9;
}
.footer {
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.yieldborder {
	background-color: #FFFF00;
	border: 1px solid #000000;
	color: #000000;
	margin: 8px;
	padding: 8px;
	font-size: 15px;
}
.yieldborder a, .yieldborder a:link, .yieldborder a:visited {
	color: #000000 !important;
	text-decoration: none;
}
.yieldborder a:hover, .yieldborder a:visited:hover {
	color: #000000 !important;
	text-decoration: underline;
}
.mainback {
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	height: 680px;
	font-size: 15px;
}
.main {
	color: #000000;
	font-size: 15px;
}
.main  a, .main a:link, .main a:visited {
	text-decoration: none;
	color: #4F8B00;
}
.main a:hover, .main a:visited:hover {
	color: #4F8B00;
	text-decoration: underline;
}
.darkback  {
	background-color: #522310;
}
.darklink, .darklink2 {
	color: #FFFFFF;
}
.darklink a, .darklink a:link, .darklink a:visited, .darklink2 a, .darklink2 a:link, .darklink2 a:visited {
	color: #FFDA1F;
	text-decoration: none;
}
.darklink a:hover, .darklink a:visited:hover {
	color: #000000;
	text-decoration: none;
}
.darklink2 a:hover, .darklink2 a:visited:hover {
	color: #FFFF7C;
	text-decoration: none;
}
.darklink img, .darklink2 img {
	border-color: #000000;
}

.darklink  a:hover  img, .darklink2  a:hover img {
	border-color: #FFDA1F;
}
.lightback  {
	background-color: #F4E9CD;
}
.lightlink, .lightlink2 {
	color: #000000;
}
.lightlink a, .lightlink a:link, .lightlink a:visited {
	text-decoration: none;
	color: #095A87;
	font-weight: bold;
}
.lightlink a:hover, .lightlink a:visited:hover {
	color: #4F8B00;
	text-decoration: underline;
}
.lightlink  img {
	border-color: #BC7659;
}
.lightlink  a:hover  img {
	border-color: #4F8B00;
}
.lightlink2 a, .lightlink2 a:link, .lightlink2 a:visited {
	text-decoration: none;
	color: #FFDA1F;
}
.lightlink2 a:hover, .lightlink2 a:visited:hover {
	color: #32801D;
	text-decoration: none;
}
.blackback  {
	background-color: #000000;
}
.blacklink {
	color: #FFFFFF;
}
.blacklink a, .blacklink a:link, .blacklink a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.blacklink a:hover, .blacklink a:visited:hover {
	color: #FFDA1F;
	text-decoration: none;
}
.whitelink a, .whitelink a:link, .whitelink a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.whitelink a:hover, .whitelink a:visited:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.buttonlink a, .buttonlink a:link, .buttonlink a:visited {
	background-color: #000000;
	display: block;
	height: 100px;
	width: 294px;
}
.buttonlink a:hover, .buttonlink a:visited:hover {
	background-color: #F57601;
}
.bluetable {
	background-image: url(elements/blocks.png);
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 0px top;
	width: 600px;
}
.blueend {
	background-image: url(elements/blocks.png);
	height: 8px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 0px bottom;
	width: 600px;
}
.bluetable.wide {
	width: 720px;
	background-position: -750px top;
}
.blueend.wide {
	width: 720px;
	background-position: -750px bottom;
}
.clearwidth {
	width: 572px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
}
.cleartable {
	background-image: url(elements/blocks_clear.png);
	text-align: center;
	font-size: 27px;
	line-height: 27px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 0px top;
	width: 572px;
}
.clearend {
	background-image: url(elements/blocks_clear.png);
	height: 8px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 0px bottom;
	width: 572px;
}
div.bluetable, div.cleartable {
	padding-top: 8px;
}
td.left{
	background-image: url(elements/one-liner.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 16px;
	height: 42px;
}
td.right {
	background-image: url(elements/one-liner.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 16px;
	height: 42px;
}
td.one-liner  {
	text-align: center;
	font-size: 22px;
	line-height: 42px;
	color: #FFFFFF;
	height: 42px;
	background-image: url(elements/one-liner.png);
	background-repeat: no-repeat;
	background-position: center top;
}
td.one-liner a, td.one-liner a:link, td.one-liner a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
td.one-liner a:hover, td.one-liner a:visited:hover {
	color: #FFDA1F;
	text-decoration: none;
}
.linkblock {
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	padding: 8px 2px;
	background-color: #EEE;
}
.linkblock div.alternate, .yellowplayer {
}
.linkblock a, .linkblock a:link, .linkblock a:visited {
	border: 1px solid #F57601;
	border-radius: 6px;
	color: #000000;
	text-decoration: none;
	display: block;
	font-weight: normal;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
	background-color: #FFED8B;
	box-shadow: 2px 2px 4px #000;
	margin-bottom: 8px;
	margin-top: 4px;
}
.linkblock a:hover, .linkblock a:visited:hover {
	color: #000000;
	text-decoration: none;
	background-color: #F57601;
}
.spotlight {
	background-image: url(elements/spotlight.png);
	height: 42px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
}
.spotlightphoto {
	height: 74px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	width: 296px;
	margin-bottom: 8px;
	padding-top: 34px;
}
.givertitle {
	background-image: url(elements/block_giver.png);
	text-align: center;
	font-size: 30px;
	line-height: 50px;
	color: #FFFFFF;
	display: block;
	width: 572px;
}
.blocktable, .blocktable_bottom {
	background-image: url(elements/program_blocks.png);
	width: 596px;
	background-repeat: no-repeat;
	background-position: -300px 0px;
}
.halfblock, .halfblock_bottom {
	background-image: url(elements/program_blocks.png);
	width: 290px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.blocktable th, .halfblock th {
	text-align: center;
	font-size: 27px;
	line-height: 58px;
	color: #000000;
}
.blocktable th a, .blocktable th a:link, .blocktable th a:visited, .halfblock th a, .halfblock th a:link, .halfblock th a:visited {
	color: #000000;
	text-decoration: none;
}
.blocktable th a:hover, .blocktable th a:visited:hover, .halfblock th a:hover, .halfblock th a:visited:hover{
	color: #000033;
	text-decoration: none;
}
/**/
.blocktable2, .blocktable2_bottom {
	background-image: url(elements/inverse_blocks.png);
	width: 596px;
	background-repeat: no-repeat;
	background-position: -300px 0px;
}
.halfblock2, .halfblock2_bottom {
	background-image: url(elements/inverse_blocks.png);
	width: 290px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.blocktable2 th, .halfblock2 th {
	text-align: center;
	font-size: 27px;
	line-height: 38px;
	color: #FFFFFF;
	padding: 8px;
}
.blocktable2 th a, .blocktable2 th a:link, .blocktable2 th a:visited, .halfblock2 th a, .halfblock2 th a:link, .halfblock2 th a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.blocktable2 th a:hover, .blocktable2 th a:visited:hover, .halfblock2 th a:hover, .halfblock2 th a:visited:hover{
	color: #CCCCFF;
	text-decoration: none;
}
.programhead {
	text-align: center;
	font-size: 27px;
	width: 274px;
	font-weight: bold;
}
.programbody {
	font-size: 15px;
	width: 274px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: visible;
	height: 60px;
}
.formwhite {
	background-color: #FFFFFF;
	border: 1px none #FFFFFF;
	color: #000000;
}
.formblue {
	background-color: #0497B9;
	border: 1px none #FFFFFF;
	color: #FFFFFF;
}
.formgreen {
	background-color: #32801D;
	border: 1px none #FFFFFF;
	color: #FFFFFF;
	height: 220px;
	width: 274px;
}
.formyellow {
	background-color: #FFDA1F;
	border: 1px none #FFFFFF;
	color: #000000;
}
.formorange {
	background-color: #F57601;
	border: 1px none #FFFFFF;
	color: #000000;
	height: 158px;
	width: 274px;
}

.blocktable_bottom {
	background-position: -300px bottom;
	height: 8px;
}
.halfblock_bottom {
	background-position: 0px bottom;
	height: 8px;
}
.sidebar {
	background-color: #FFF7C8;
	padding: 12px;
	font-size: 15px;
	width: 230px;
}
.sidebar ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}
.sidebar li {
	padding-bottom: 8px;
}
.nav, .nav_on {
	text-align: center;
	height: 24px;
	font-size: 13px;
	line-height: 24px;
	padding-right: 20px;
	padding-left: 20px;
}
.nav_on, .nav_on a, .nav_on a:link, .nav_on a:visited {
	color: #000000;
	text-decoration: none;
	display: block;
}
.nav_on a:hover, .nav_on a:visited:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.nav, .nav a, .nav a:link, .nav a:visited {
	color: #AEDAE5;
	text-decoration: none;
	display: block;
}
.nav a:hover, .nav a:visited:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.category, .category_on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
}

.category  a, .category  a:link, .category  a:visited   {
	display: block;
	color: #000000;
	padding: 4px;
}
.category a:hover, .category a:visited:hover {
	text-decoration: none;
	color: #000000;
	background-color: #8FDB61;
}
.category_on a, .category_on a:link, .category_on a:visited  {
	display: block;
	color: #FFFFFF;
	background-color: #3F8B11;
	padding: 4px;
}
.category_on a:hover, .category_on a:visited:hover {
	text-decoration: none;
	color: #000000;
	background-color: #8FDB61;
}
.littlecell {
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	height: 22px;
}
.littlecell a, .littlecell a:link, .littlecell a:visited {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
.littlecell a:hover, .littlecell a:visited:hover {
	color: #000000;
	text-decoration: none;
	background-color: #FFDA1F;
}
.light1 {
	color: #FFDA1F;
}
.light2 {
	color: #50C3F0;
}
.light3 {
	color: #EB010A;
}
.dark1 {
	color: #32801D;
}
.dark2 {
	color: #095A87;
}
.dark3 {
	color: #6A6E77;
}
.subtitle {
	font-size: 27px;
	line-height: 27px;
}

.normal13 {
	font-size: 13px;
}
.tiny {
	font-size: 9px;
}
.colpad {
	padding-bottom: 10px;
}
.formbutton, .floatbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
}
.floatbutton {
	float: right;
	margin-bottom: 8px;
	margin-left: 8px;
	margin-top: 8px;
}
.formbutton:hover, .floatbutton:hover {
	background-color: #F57601;
}
.textbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #92969F;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	cursor: pointer;
}
.textbutton:hover {
	color: #F57601;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}
.search {
	background-image: url(elements/field_search.png);
	height: 44px;
	width: 144px;
	margin-bottom: 8px;
	text-align: center;
	margin-top: 8px;
	background-repeat: no-repeat;
	background-position: 0px 22px;
}
.searchfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	height: 14px;
	width: 128px;
	margin-top: -1px;
}
.formimage  {
	background-color: #000000;
}
.formdesc, .formasc, .formnext, .formprev {
	background-image: url(elements/arrows.png);
	background-repeat: no-repeat;
	height: 13px;
	width: 13px;
}
.formdesc {
	background-position: 0px 0px;
}
.formdesc:hover {
	background-position: 0px -20px;
}
.formasc {
	background-position: -20px 0px;
}
.formasc:hover {
	background-position: -20px -20px;
}
.formnext {
	background-position: -40px 0px;
}
.formnext:hover {
	background-position: -40px -20px;
}
.formprev {
	background-position: -60px 0px;
}
.formprev:hover {
	background-position: -60px -20px;
}
.formimage:hover  {
	background-color: #F57601;
}
.join {
	background-image: url(elements/field_join.png);
	height: 22px;
	width: 159px;
	text-align: center;
	margin-bottom: 0px;
	float: left;
}
.joinfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #92969F;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	height: 16px;
	width: 152px;
	margin-top: 2px;
	text-align: center;
}
.sectionfloat {
	position: relative;
	right: 4px;
}
.fill_blue {
	background-color: #095A87;
}
.fill_lightblue {
	background-color: #0497B9;
}
.fill_orange {
	background-color: #F57601;
}
.fill_lightorange {
	background-color: #F6871D;
}
.fill_yellow {
	background-color: #FFDA1F;
}
.fill_green {
	background-color: #32801D;
}
.fill_darkgreen {
	background-color: #4E744F;
}
.fill_lightgreen {
	background-color: #67B339;
}
.fill_grey {
	background-color: #6A6E77;
}
.media a, .media a:link, .media a:visited {
	-webkit-transition: none;
	transition: none;

	background-image: url(elements/logos_social.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	display: block;
}
.facebook a, .facebook a:link, .facebook a:visited  {
	background-position: 0px -30px;
}
.facebook a:hover, .facebook a:visited:hover {
	background-position: 0px 0px;
}
.linkedin a, .linkedin a:link, .linkedin a:visited  {
	background-position: -30px -30px;
}
.linkedin a:hover, .linkedin a:visited:hover {
	background-position: -30px 0px;
}
.twitter a, .twitter a:link, .twitter a:visited  {
	background-position: -60px -30px;
}
.twitter a:hover, .twitter a:visited:hover {
	background-position: -60px 0px;
}
.youtube a, .youtube a:link, .youtube a:visited  {
	background-position: -90px -30px;
}
.youtube a:hover, .youtube a:visited:hover {
	background-position: -90px 0px;
}
.gplus a, .gplus a:link, .gplus a:visited  {
	background-position: -120px -30px;
}
.gplus a:hover, .gplus a:visited:hover {
	background-position: -120px 0px;
}
.bigbutton a, .bigbutton a:link, .bigbutton a:visited  {
	background-position: -80px 0px;
}
.bigbutton a:hover, .bigbutton a:visited:hover {
	background-position: -80px -40px;
}
.button_yellow, .button_orange {
	font-size:18px;
	line-height: 32px;
	text-align: center;
	height: 32px;
	display: block;
}
.button_yellow a, .button_yellow a:link, .button_yellow a:visited  {
	width: 278px;
	background-image:url(elements/buttons.png);
	background-position: -200px 0px;
	color: #000000;
	display: block;
}
.button_yellow a:hover, .button_yellow a:visited:hover {
	background-position: -200px -40px;
	color: #FFFFFF;
	text-decoration: none;
}
.button_orange a, .button_orange a:link, .button_orange a:visited  {
	display: block;
	width: 180px;
	background-image:url(elements/buttons.png);
	background-position: 0px 0px;
	color: #FFFFFF;
	background-repeat: no-repeat;
}
.button_orange a:hover, .button_orange a:visited:hover {
	background-position: 0px -40px;
	text-decoration: none;
}
.blueblock {
	text-align: center;
	width: 296px;
	background-image: url(elements/back_blue.png);
	line-height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	font-size: 15px;
	margin-top: 4px;
}

.orangeblock {
	text-align: center;
	width: 100px;
	background-image: url(elements/back_orange.png);
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	margin-bottom: 8px;
	margin-top: 8px;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 40px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.dateblock {
	font-size: 16px;
	color: #000000;
	height: 40px;
	width: 44px;
	text-align: center;
	background-image: url(elements/back_date.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 4px;
	line-height: 18px;
	font-weight: bolder;
}
.datenum {
	font-size: 22px;
	font-weight: bold;
}
.bar1 {
	font-size: 17px;
	color: #FFFFFF;
	background-color: #3F8B11;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
}

.greenbar {
	font-size: 17px;
	color: #FFFFFF;
	background-color: #3F8B11;
	margin-top: 16px;
	margin-bottom: 16px;
	text-align: right;
}
.greenbar a, .greenbar a:link, .greenbar a:visited {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 8px;
}
.greenbar a:hover, .greenbar a:visited:hover {
	color: #000000;
	text-decoration: none;
	background-color: #8FDB61;
}
.simpleblock {
	background-image: url(elements/simpleblocks.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #000000;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 0px;
	width: 296px;
}
.simpleblock a, .simpleblock a:link, .simpleblock a:visited {
	text-decoration: none;
	color: #095A87;
}
.simpleblock a:hover, .simpleblock a:visited:hover {
	color: #4F8B00;
	text-decoration: none;
}
.simpleblock_end {
	background-image: url(elements/simpleblocks.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	height: 8px;
}
.simpleblock .rsvp {
	background-image: url(elements/simpleblocks.png);
	background-repeat: no-repeat;
	background-position: -300px top;
	color: #FFFFFF;
	text-align: center;
	margin-left: 8px;
	width: 280px;
	margin-top: 4px;
}
.rsvp a, .rsvp a:link, .rsvp a:visited {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.rsvp a:hover, .rsvp a:visited:hover {
	color: #FFDA1F;
	text-decoration: none;
}
.simpleblock  .rsvp_end {
	background-image: url(elements/simpleblocks.png);
	background-repeat: no-repeat;
	background-position: -300px bottom;
	margin-left: 8px;
	height: 4px;
}



.nomargin {
	margin: 0px;
}
.biophoto {
	border: 2px solid #3F8B11;
	margin-right: 8px;
	float: left;
	margin-bottom: 4px;
	background-color: #3F8B11;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}
.icon {
	background-image: url(elements/shadow_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 76px;
	width: 100px;
	display: block;
	padding: 7px;
}
.shadow_bottom2 {
	background-position: 0px bottom;
	background-image: url(elements/shadow_bottom.png);
	background-repeat: repeat-x;
}
.floatright {
	float: right;
	margin-bottom: 8px;
	margin-left: 8px;
}
.floatleft {
	float: left;
	margin-bottom: 8px;
	margin-right: 8px;
}
.landing {
	background-image: url(elements/toolkit_nav.png);
	background-repeat: no-repeat;
	background-position: 0px top;
	height: 56px;
	width: 572px;
	margin-bottom: 8px;
}
.give, .give_on, .risk, .risk_on, .inspire, .inspire_on {
	background-image: url(elements/toolkit_nav.png);
	background-repeat: no-repeat;
	height: 56px;
	margin-bottom: 8px;
}
.give {
	background-position: 0px -60px;
	width: 180px;
}
.give_on {
	background-position: 0px -120px;
	width: 180px;
	background-color: #32801D;
}
.risk {
	background-position: -180px -60px;
	width: 170px;
}
.risk_on {
	background-position: -180px -120px;
	width: 170px;
	background-color: #F57601;
}
.inspire {
	background-position: -350px -60px;
	width: 220px;
}
.inspire_on {
	background-position: -350px -120px;
	width: 220px;
	background-color: #095A87;
}
#slideshow {
	text-align: center;
	float: right;
	margin-right: 8px;
	margin-left: 16px;
	width: 360px;
}
#slideshow img {
	margin-bottom: 4px;

}
#slideshow h3 {
	margin: 0px;
	padding: 0px;
}
.videothumb{
	text-decoration: none;
	width: 360px;
	height: 234px;
	margin-left: auto;
	margin-right: auto;
}
.videothumb img {
	cursor: pointer;
	margin: 0px;
	padding-left: 143px;
	padding-right: 143px;
	padding-top: 89px;
	padding-bottom: 89px;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 300ms cubic-bezier(.5, 0, .5, 1);
	transition: all 300ms cubic-bezier(.5, 0, .5, 1);
}
.videothumb img:hover         {
	opacity: .6;
	filter: alpha(opacity=60);
}
.form100 {
	width: 100%;
}
.onlyprint, #printheader {
 	display: none;
}
@media print {
	body {
		color: #000;
		background-color: #FFF;
		background-image: none;
		padding: 0;
	}
	#fullwidth, .formblock {
		width: 100%;
	}
	#restrictions {
		page-break-before: always;
	}
	a, a:link, a:visited { 
		color: #000;
		text-decoration: underline; 
	}
	a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	.dontprint {
		display: none;
	}
	.onlyprint, #printheader {
		display: block;
	}
	#printheader {
		text-align: center;
		padding: 8px 12px;
		margin: 0 auto 12px;
		background-color: #095A87;
		border-radius: 8px;
		width: 80%;
	}
	#printheader img {
		width: 100%;
		height: auto;
	}
}
